Błąd podczas instalacji Autocada 2016 na High Sierra


(tacyer) #1

Witam,

chciałem dziś zainstalować autocada 2016 na high sierra ale wyskoczył problem, że cad może być zainstalowany tylko na systemie plików HFS+…

Trzeba czekać aż przepiszą go na APFS czy jest jakieś inne rozwiązanie?


(takijeden.ninja) #2

Formalnie ta wersja działała do El Capitan (10.11).
Pod Sierrą (10.12) wymagała już Service Packa (AutoCAD 2016 for Mac Update), więc albo Autodesk się ulituje i kolejną paczkę poprawek wypuści albo nadchodzi czas żniw licencyjnych. Taka jest cena platformy “premium”.